﻿.text-class-1{color:#f47920;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-2{font-family:comic sans ms;
font-size:18px;
}
.text-class-3{font-family:'comic sans ms';
font-size:18px;
}
.text-class-4{color:#f47920;
}
.text-class-5{color:#405657;
font-family:comic sans ms;
font-size:18px;
}
.text-class-6{color:#f47920;
font-family:comic sans ms;
font-size:24px;
}
.text-class-7{color:#f47920;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#f47920;
font-family:comic sans ms;
font-size:18px;
}
.text-class-9{font-family:comic sans ms;
}
.text-class-10{font-weight:bold;
}
.text-class-11{font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-12{color:#ed1c24;
}
.text-class-13{color:#fcaf17;
}
.text-class-14{color:#007236;
}
.text-class-15{color:#00aeef;
}
.text-class-16{color:#5d1e79;
}
.text-class-17{color:#ab4a9c;
}
.text-class-18{font-size:18px;
}
.text-class-19{color:#209860;
}
.text-class-20{font-family:comic sans ms;
font-size:16px;
}
.text-class-21{color:#5d1e79;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-22{color:#5d1e79;
font-family:comic sans ms;
font-weight:bold;
font-size:48px;
}
.text-class-23{color:#f47920;
font-family:comic sans ms;
font-size:16px;
}
.text-class-24{color:#5d1e79;
font-family:comic sans ms;
font-size:48px;
}
.text-class-25{color:#5d1e79;
font-family:comic sans ms;
font-size:32px;
}
.text-class-26{font-size:16px;
}
.text-class-27{color:#f47920;
font-size:16px;
}
.text-class-28{color:#f47920;
font-family:comic sans ms;
font-weight:bold;
font-size:48px;
}
.text-class-29{font-family:comic sans ms;
font-size:32px;
}
.text-class-30{font-weight:bold;
font-style:italic;
}
.text-class-31{font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-32{color:#f47920;
font-family:arial;
font-size:18px;
}
.text-class-33{font-family:'comic sans ms';
}
.text-class-34{font-family:comic sans ms;
font-style:italic;
font-size:18px;
}
.text-class-35{color:#f47920;
font-size:18px;
}
.text-class-36{color:#f47920;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
